Bug 1527942 - Wine desktop icons missing
Summary: Wine desktop icons missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wine
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-20 14:29 UTC by Toralf
Modified: 2018-01-06 20:02 UTC (History)
3 users (show)

Fixed In Version: wine-2.0.3-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-06 20:02:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Toralf 2017-12-20 14:29:55 UTC
Description of problem:
The wine-desktop package has .desktop files that reference certain icons, but it seems like actual files corresponding to these are not included in any of the wine rpms.

Version-Release number of selected component (if applicable):
1.8.6-1.el7

I'm assuming there is no need to explain a developer/packager how to do checks/tests related to this issue.

Comment 1 Fedora Update System 2017-12-20 15:26:47 UTC
wine-2.0.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ee6a84f29c

Comment 2 Fedora Update System 2017-12-20 15:26:54 UTC
wine-2.0.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ee6a84f29c

Comment 3 Fedora Update System 2017-12-21 20:46:44 UTC
wine-2.0.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ee6a84f29c

Comment 4 Fedora Update System 2018-01-06 20:02:36 UTC
wine-2.0.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.